Bug 197874 - Review Request: perl-Socket6
Review Request: perl-Socket6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT 197821
  Show dependency treegraph
 
Reported: 2006-07-06 16:07 EDT by Warren Togami
Modified: 2013-01-09 20:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 15:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2006-07-06 16:07:58 EDT
Spec URL: http://togami.com/~warren/fedora/perl-Socket6.spec
SRPM URL: http://togami.com/~warren/fedora/perl-Socket6-0.19-3.fc6.src.rpm
Description: 
This module supports getaddrinfo() and getnameinfo() to intend to
enable protocol independent programing.
If your environment supports IPv6, IPv6 related defines such as
AF_INET6 are included.

This package is required for perl-IO-Socket-INET6, which is needed by spamassassin in order to support IPv6.
Comment 1 Jesse Keating 2006-07-10 13:21:59 EDT
Suggestion:
- Use generic number in changelog so that the spec could be identical across
releases instead of having a bit change for '.fc6' or '.fc5'.

Package spec looks clean, builds in mock, rpmlint is quiet.

Approved.
Comment 2 Jose Pedro Oliveira 2006-07-10 15:31:11 EDT
rpmlint complains about the missing changelog entry for release 3:
  
  W: perl-Socket6 incoherent-version-in-changelog 0.19-2 0.19-3

jpo

Note You need to log in before you can comment on or make changes to this bug.